{
  "name": "Amber Contour",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.jEfLXlAVpMSLIh47"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_amber.jpg",
  "effects": [],
  "_id": "jEfLXlAVpMSLIh47",
  "system": {
    "description": {
      "value": "<p>You point at one target and trace its shape, creating a subtle outline of Ghur flickers around the target. All combat Tests against the outlined creature gain +1 Advantage. Note: This spell may have uses other than direct combat. For example, your GM may agree that an angry mob may react to an outlined character with hostility, or guards may detain the outlined character for questioning.</p>\n<p>&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Druid",
      "effectString": ""
    },
    "range": {
      "value": "Willpower yards",
      "vortex": false
    },
    "target": {
      "value": "1",
      "aoe": false
    },
    "duration": {
      "value": "Willpower Bonus Rounds",
      "extendable": true
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 0,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!jEfLXlAVpMSLIh47"
}